<?xml version="1.0" encoding="windows-1251" standalone="yes" ?>
<FtpConnectConfig>
  <Files LocalInDir=".\IN" LocalOutDir=".\OUT" HostInDir="/test/oleg/in"  ClientID="0001001">
    <InMask Dir="/test/oleg/out" Mask="0001001*.*" ExcludeMasks="" Delete="1"/>
    <InMask Dir="/test/oleg/total" Mask="*.*" ExcludeMasks="*.gsr;*.ext" Delete="0"/>
  </Files>
  <Ftp HostName="ftp.alliance-healthcare.ru" Port="ftp" UserName="ftp_oaa" Password="0834330a012a2a3b063195"/>
  <Proxy ConnectionType="ftpDirect" Passive="0" ProxyServer="" SocksServer="" SocksPort="" SocksPassword="" SocksUserCode=""/>
  <Ras>
    <RasEntry EntryName="Demos" PhoneNumber="500-33-83" UserName="ahold" Password="apteka12"/>   
    <RasEntry EntryName="AX" PhoneNumber="223-66-68" UserName="apteka" Password="apteka12">
      <Phone Number="223-66-68"/>
      <Phone Number="223-66-68"/>
    </RasEntry>
  </Ras>
  <PhonePrefix Prefix="9"/>
  <CloseTimeout Timeout="30"/>
</FtpConnectConfig>
